Subject: Possibly stupid suggestion (was: Sloppy Charters (was: Re: Discipline of Internet Protocol Engineering)

From: <[email-masked]>
Date: Fri, 6 Jun 2003 20:17:15 +0300

Hi John,	

> We understand that starts with accepting 
> the fact that we really can't do everything and then moves on to 
> being willing (and anxious) to look closely at any proposal that 
> might plausibly reduce load."  I've heard things pretty close to 
> that (and pretty consistently) from Harald.  But most of the ADs 
> have appeared to me to have been largely silent or to accept the 
> status quo.

Would it be a stupid idea, perhaps, to circulate a short survey
to, for example, IESG members & WG chairs, asking them what problems
& difficulties they have in their 'job'?  Perhaps Harald could
collect these, strip off the names & the WG chairs could talley
them up & see if there are any revealing patterns ...

John L.